
.PHONY: all clean 

all: ../tmp/depot_distant.html ../tmp/depot_distant_slides.html 
	cp *.png *.svg ../tmp

../tmp/depot_distant.html: depot_distant.md 
	pandoc --template ../www/template.html --css template.css --toc --toc-depth 1 --include-before ../tmp/before.html -s -o $@ $<

../tmp/depot_distant_slides.html: depot_distant.md 
	pandoc --css slidy.css --template ../www/template_slidy.html --toc --toc-depth 1 -t slidy -s -o $@ $<

clean:

